Google Street View muestra imagen incorrecta
Status: Closed % Done: 100%
Priority: Urgent Spent time: 0.00 hour
Assignee: Daniel Martinez
Category: Document view
Target version: 2.3.0-2444-RC4 (rev. org.gvsig.desktop-2.0.151)
Severity: Major Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2442 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En el build 2442 al pulsar en el GSView abre la ventana pero se muestra de forma incorrecta la imagen.
Adjunto captura.

Associated revisions
Revision 107 - 08/24/2016 12:20 PM - Daniel Martinez

refs #4328 Google changed its API and it failed when was executed by JavaFX. HTML template has been changed to use the latest stable version
(v=3) from Google API instead of experimental version, which is the default.

History
#1 - 08/24/2016 12:25 PM - Daniel Martinez
- % Done changed from 0 to 100
- Status changed from New to Fixed
- Due date set to 08/24/2016

Google ha realizado cambios en su API y estos provocan que no se ejecuten correctamente usando javaFX.
Se ha cambiado la plantilla de HTML usada para indicarle que use la última versión estable del API (v=3) en lugar de usar la última versión
experimental existente, que era la opción por defecto.

#2 - 08/25/2016 11:16 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2443-RC3 (rev. org.gvsig.desktop-2.0.150)

#3 - 08/26/2016 06:58 PM - Antonio Falciano
- Target version changed from 2.3.0-2443-RC3 (rev. org.gvsig.desktop-2.0.150) to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

The issue still happens in build 2443 (RC3).

#4 - 08/27/2016 10:35 AM - Álvaro Anguix
- Status changed from Fixed to New
#5 - 08/29/2016 08:46 AM - Daniel Martinez
- Status changed from New to Fixed

Olvidé colocar el enlace a uno de los dos paquetes que genera el proyecto de Google, por lo que sólo se actualizó para este. Ya he abierto tarea para
que Joaquín lo actualice.

#6 - 08/29/2016 01:07 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2444-RC4 (rev. org.gvsig.desktop-2.0.151)

#7 - 08/31/2016 11:42 AM - Antonio Falciano
- Status changed from Fixed to Closed
